Download

packaging or launching failed

Hi all!
I’m trying to convert some old scene for android devices (a samsung galaxy tab 3 with android 4.1.2), but every time that I launch o package the project the system reports me an error (seems that it can’t find the api’s for the device…but everything is correctly installed).

…someone encountered the same problem?

Hey Paoloverona,

In order to better assist you, I suggest uploading these images and your logs to AnswerHub. Please make sure that your question is detailed and includes what exactly you were doing, what type of template you were working out of and whether or not this occurs in other templates/projects.

Thank you!